.woocommerce-form-coupon button {
  color: white !important;
}

.shop_table thead th {
  background-color: black !important;
  color: white;
}

.checkout-button {
  background-color: black !important;
}

@media screen and (max-width: 767px) {
  table.cart .product-thumbnail img {
    max-width: 50% !important;
  }
}

.cart_totals {
  width: 100% !important;
  float: left !important;
}

.wc-block-components-button__text {
  color: white;
}
